import React from 'react';
export default function ArrowInsert(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M716.33-240.02 308.39-647.96v372.03h-68.37v-488.14h488.37v68.14H356.37L764.07-288z" })));
}
